html,body{
          padding: 0px; margin: 0px;height: 100%;
          font-family: 'Raleway', sans-serif;
}

a{
          text-decoration: none !important;
          color: inherit;
}

a:hover{
          color: #21569a;
}

p{
          color: #444;
          font-weight: 600; font-size: 1.1em;
}
h3{
          padding-top: 10px; padding-bottom: 10px;
}
h4{
          color: #444;
          font-weight: 600;
}

input:focus{
          border-color: none;
}


.wramper_menu{
          position: fixed !important;
          top: 0px;
          height: 60px; width: 100%;

          padding-left: 10px; padding-right: 10px;
          z-index: 999999;
          transition: all 0.2s ease-in-out;
          -moz-transition: all 0.2s ease-in-out;
          -webkit-transition: all 0.2s

}

.wramper_menu_blue{
          height: 60px !important;
          background-color: rgb(33, 86, 154) !important;
          box-shadow: 0px -1px 8px 3px #000;
}

.wramper_menu_blue .logo img{
          width: 210px;
}
/*        SLIDE SHOW   */
.wramper_slide{
          position: absolute;
          height: 520px; width: 100%;
          background-color: #393a39;
          z-index: 1;
          box-shadow: 0px 2px 4px 1px #000;
}

.cover{
          position: absolute;
          top: 0px; left: 0px;
          width: 100%; height: 520px;
          z-index: 2;
          background-color: rgba(0,0,0,0.4);
}

.slider-size {
          height: 520px; /* This is your slider height */
          opacity: 0.5;
}
.carousel {
          width:100%;
          margin:0 auto; /* center your carousel if other than 100% */
}

.carousel-caption{
          width: 100%;
          padding: 0px;
          display: block;
          left: 0px; top: 0px;
          padding: 130px;
          text-align: justify;
}
.carousel-caption h1 {
          font-weight: bold;
          text-shadow: 2px 2px 3px #000;
}

/*        FINE SLIDE SHOW   */

.logo{
          height: 100%;
          float: left;
          padding: 6px;
}
.logo img{
          width: 330px;
          transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s;
}
.logo_main_brand{
          position: absolute;
          top: 430px; right: 4px;
          width: 200px;
          z-index: 999;

}
.logo_main_brand img{
          width: 100%;
}

.gallery
{
    display: inline-block;
    margin-top: 20px;
}

.wrapper_section{

              padding-bottom: 10px;
}

.title{
          color: #3b80d8;
          text-transform: uppercase;
          font-weight: bold;
}


.banner-bar{
          background-color: #21569a;
          border-top: solid 1px #3d75bd;
          box-shadow: 0px 2px 4px 0px #000;
          padding-top: 20px; padding-bottom: 20px;
}
.banner img{
          width: 90%;
          box-shadow: 2px 2px 3px 1px #000;
          border-radius: 2px;
}
.banner div{
          padding:10px;
}
.banner .title, .footer .title{
          color: #FFF;
}

.space{
          margin-bottom: 90%;
}


.icon_contact div{
          padding: 20px;
          height: 140px;
}

.icon_contact span{
          background-color: #21569a;
          padding: 15px;
          font-size: 2.5em;
          width: 70px;
          color: #FFF;
          border-radius: 3px;
          box-shadow: 2px 2px 3px 0px #000;
          margin-bottom: 10px;
}

.icon_contact p{
          font-size: 1.2em;
}


.footer{
          background-color: #212325;
          min-height: 200px;
          border-top: solid 2px #4c4b4b;
}
.footer h3{
          text-transform: capitalize;
}
.footer p{
          color: #828282;
}
.footer input{
          background-color: #616161;
          border-color: rgba(56, 54, 54, 0.99);
          color: #eee;
}

.footer ul{
          line-height: 1.3em;
          padding: 0px;
}
.footer ul li{
          list-style: none;
}
.footer ul span{
          display: inline;
          color: #FFF;
}

.v-divider{

 border-right:1px solid gray;
}

.contact-form div{
          margin-bottom: 10px;
          padding-left:0px;
}
.contact-form button{
          background-color: #2d2d2d;
          width: 150px; height: 35px;
          border-color: #353535;
          text-transform: uppercase;
}
.contact-form button:hover{
          background-color: #21569a;;
}
.copyright{
          padding: 10px;
          background-color: #0f0f10;
}
.copyright p{
          font-size: 0.9em; color: #7b7a7a;
          font-weight: normal;
          margin: 0px;
}


/* FIX */
.container-fluid {
    padding-right: 0px;
     padding-left: 0px;

}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.horizontal-center {  text-align: center; /* Centra il testo orizzontalmente */  padding: 20px 0; /* Aggiungi spazio sopra e sotto */}.horizontal-center a {  margin: 0 10px; /* Spaziatura orizzontale tra i link */  font-size: 16px; /* Dimensione testo */  color: #21569a; /* Colore del testo */  text-decoration: none; /* Rimuovi la sottolineatura */}.horizontal-center a:hover {  text-decoration: underline; /* Sottolinea al passaggio del mouse */}